.custom-slider .dash-slider-range {
    background-color: #E8A31F !important;}

/* Handles */
.custom-slider .dash-slider-thumb {
    background-color: #E8A31F;
    border-color: #E8A31F;
}

.custom-slider .dash-slider-thumb:hover,
.custom-slider .dash-slider-thumb:focus {
    background-color: #E8A31F !important;
    box-shadow: 0 0 5px #E8A31F;
}

.custom-btn {
    background-color: #E8A31F !important;
    border-color: #E8A31F !important;
    color: white;
}

/* Change the background color when the switch is checked/toggled ON */
.custom-switch .form-check-input:checked {
    background-color: #E8A31F !important;
    border-color: #E8A31F !important;
}

/* Optional: Changes the subtle glow ring color around the switch when clicked/focused */
.custom-switch .form-check-input:focus {
    border-color: #E8A31F !important;
    box-shadow: 0 0 0 0.25rem rgba(232, 163, 31, 0.25) !important;
}